Please upgrade here. These earlier versions are no longer being updated and have security issues.
HackerOne users: Testing against this community violates our program's Terms of Service and will result in your bounty being denied.

Importing sql.gz database to 2.3.1 - Failure / Post Issues

I'm clearly missing a few tricks, but I thought I'd ask the question. Reason for this new installation and attempt at the import, as I was having some strange issues with posts not displaying correctly. I attach that screen below.

Now having a few issues importing old sql.gz data from a 2.0.18.4 version Vanilla installation to a brand new 2.3.1. See the attached screen; apparently it doesn’t recognise the format, which is in exactly the format it specifies...

Gz database export was actioned via MyPHPAdmin, and I’m not sure why 2.3.1 won’t play ball.

Please assist.

Comments

  • whu606whu606 I'm not a SuperHero; I just like wearing tights... MVP

    @ivyproductionsuk

    Welcome to the community.

    Import isn't intended for Vanilla upgrades or moving installations.

    There will likely be issues trying to import a 2.0 DB into a 2.3 install.

    I would suggest following the upgrade path in the README to get from 2.0 to 2.3.

    If you want to, you could do a clean install of your 2.0 version, then point your DB to that via the config.php file, clear the ini files and you should be set.

    Then follow the upgrade path.

  • That's great, I really appreciate the assistance. Will README, else edit the config file.

Sign In or Register to comment.